add a section to the introduction about conventions used in the manual

2008-05-16 07:51 PM - taraathan -

Status: Closed

Priority: Low

Assignee: taraathan -

Category: Documentation and Help

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 11150

Description

A section will be added to the introduction describing the conventions used in the manual, including inline styles which indicate

commands, buttons, menu options and so on. Also there are block-level styles, such as "QGIS Tip", which will be typeset in distinctive

fashions. The purpose of this section is to inform the manual reader, not the documentation maintainer. However, this section can form the

basis of a Latex template for documentation maintainers.

History

#1 - 2008-10-10 12:47 PM - Tim Sutton

- Resolution set to wontfix

- Status changed from Open to Closed

Closed as stale following offlist discussions with Tara.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
